columnSuffix: null
handle: footerSvg
instructions: null
name: "Choix de l'icône SVG"
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Main
        -
          - value
          - hand
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Ordinateur
        -
          - value
          - computer
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - "Lettre d'amour"
        -
          - value
          - email
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
